<?php
/**
 * Template used to display post content on single pages.
 *
 * @package geeks
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( array( 'py-4', 'py-lg-8', 'pb-14' ) ); ?>>
    <?php do_action( 'geeks_before_single_post' ); ?>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-8 col-lg-8 col-md-12 col-12 mb-2">
                    <?php
                    do_action( 'geeks_single_post_top' );
                    ?>
                </div>

                <?php
                /**
                 * Functions hooked into geeks_single_post add_action
                 *
                 * @hooked geeks_post_header          - 10
                 * @hooked geeks_post_content         - 30
                 */
                do_action( 'geeks_single_post' );
                ?>
                
                
                <div class="col-xl-8 col-lg-8 col-md-12 col-12 mb-2">
                    <?php

                    /**
                     * Functions hooked in to geeks_single_post_bottom action
                     *
                     * @hooked geeks_post_nav         - 10
                     * @hooked geeks_display_comments - 20
                     */
                    do_action( 'geeks_single_post_bottom' );
                    ?>
                </div>
            </div>
        </div>
    <?php do_action( 'geeks_after_single_post' ); ?>

</article><!-- #post-## -->