<?php
/**
 * class Geeks_Template_Course
 */

class Geeks_Template_Course extends Geeks_Abstract_Template {

	public function get_course_data() {
		global $authordata;

		$course_data   = [
			'instructor_id'   => $authordata->ID,
			'instructor_name' => get_the_author()
		];

		return $course_data;
	}

	public function display_courses( $courses, $view = 'grid' ) {
		global $post;

		if ( $courses && 0 < count( $courses ) ) {
			foreach( $courses as $post ) {
				setup_postdata( $post );
				$data = $this->get_course_data();
				geeks_get_template( 'courses/courses/loop-grid-view.php', $data );
			}

			wp_reset_postdata();
		
		} else {
			?><div class="text-center"><?php esc_html_e( 'No courses available to display.', 'geeks' );
		}
	}
}