<?php
/**
 * Template for displaying top-bar in archive course page.
 *
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 4.0.0
 */

defined( 'ABSPATH' ) || exit;

global $wp_query;
$total = $wp_query->found_posts;

if ( 0 === $total ) {
    return;
}

?>
<div class="courses__top-bar col-lg-12 col-md-12 col-sm-12 col-12 mb-4 lp-courses-bar">
    <div class="row d-lg-flex justify-content-between align-items-center">
        <div class="courses__top-bar--left col-md-6 col-lg-8 col-xl-9"><?php 
            geeks_display_courses_results(); 
        ?></div>
        <div class="courses__top-bar--right d-inline-flex col-md-6 col-lg-4 col-xl-3">
            <div class="courses__view-switcher me-2"><?php 
                geeks_courses_view_switcher();
            ?></div>
            <div class="courses__orderby w-100"><?php
                geeks_courses_orderby();
            ?></div>
        </div>
    </div>
</div>