<?php
/**
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 4.0.0
 */

defined( 'ABSPATH' ) || exit;
?>

<div class="course-sidebar-preview card mb-4">
	<div class="media-preview p-1">
		<?php
		$course = learn_press_get_course();
		echo wp_kses_post( $course->get_image( 'full', array( 'class' => 'card-img rounded-lg' ) ) ); 
		learn_press_get_template( 'loop/course/badge-featured' );
		?>
	</div>

	<div class="card-body">

		<?php
		geeks_single_course_price();

		// Graduation.
		LP()->template( 'course' )->course_graduation();

		// Buttons.
		LP()->template( 'course' )->course_buttons();
		
		LP()->template( 'course' )->user_time();

		LP()->template( 'course' )->user_progress();
		?>
	
	</div>
</div>
