<?php
/**
 * Template for Single Course Path.
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();

while ( have_posts() ) :
    
    the_post();

    $tabs = geeks_single_path_get_tabs();
?>
<div class="py-6 bg-primary"></div>
<div class="bg-white shadow-sm">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-xl-12 col-lg-12 col-md-12 col-12">

				<?php geeks_single_path_header(); ?>
				
				<!-- Nav tab -->
				<?php geeks_single_path_tabs(); ?>
			</div>
		</div>
	</div>
</div>
<div class="py-6">
	<div class="container">
		<?php geeks_single_path_tab_content(); ?>
	</div>
</div>
<?php

endwhile; // End of the loop.

get_footer();