<?php
/**
 * Page Header v1 Template
 */

if ( isset( $title ) && ! empty( $title ) ) : 
	?>
	<header class="page__header py-10">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-lg-8 col-md-12 col-12">

					<div class="text-center">
						<h1 class="display-3 fw-bold"><?php echo esc_html( $title ); ?></h1>
						<?php if ( isset( $lead ) && ! empty( $lead ) ) : ?>
						<p class="lead px-8"><?php echo esc_html( $lead ); ?></p>
						<?php endif; ?>
					</div>

					<?php
					if ( isset( $display_search_form ) && $display_search_form ) {
						geeks_search_form();
					}
					?>
				</div>
			</div>
		</div>
	</header>
	<?php
endif;
