<?php
/**
 * Template for Header v1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

?>
<nav class="z-index-3 navbar navbar-expand-lg navbar-<?php echo geeks_navbar_is_dark() ? 'dark bg-dark' : 'default'; ?><?php echo geeks_navbar_is_transparent() ? ' navbar-transparent' : ''; ?><?php echo geeks_navbar_is_enable_shadow() ? '' : ' shadow-none'; ?><?php echo geeks_navbar_is_sticky() ? ' navbar-sticky' : ''; ?>">
	<div class="<?php echo geeks_navbar_is_fullwidth() ? 'container-fluid' : 'container'; ?> px-0">
		<?php
		/**
		 * Functions hooked into geeks_header action
		 *
		 * @hooked geeks_header_container      - 0
		 * @hooked geeks_site_branding         - 10
		 * @hooked geeks_navbar_toggler        - 30
		 * @hooked geeks_navbar_collapse_start - 40
		 * @hooked geeks_navbar_nav_primary    - 50
		 * @hooked geeks_navbar_search         - 60
		 * @hooked geeks_navbar_right          - 70
		 * @hooked geeks_navbar_collapse_end   - 80
		 */
		do_action( 'geeks_header' );
		?>
	</div>
</nav>
