<?php
$content_title = geeks_isset_and_not_empty( $content_title ) ? $content_title : esc_html__( 'Course Description', 'geeks' );
$string             = apply_filters( 'geeks_course_about_content', get_the_content() );
$content_summary 	= (bool) get_tutor_option( 'course_content_summary', true );
$post_size_in_words = sizeof( explode(" ", $string) );
$word_limit         = 100;
$has_show_more       = false;

if ( $content_summary && ( $post_size_in_words > $word_limit ) ) {
	$has_show_more = true;
}
?>
<!-- Description -->
<?php if( tutor_utils()->get_option('enable_course_description', true, true) ): ?>
	<div class="mb-4 mb-0-last-child tutor-course-details-content<?php echo $has_show_more ? ' tutor-toggle-more-content tutor-toggle-more-collapsed' : '' ?>"<?php echo $has_show_more ? ' data-tutor-toggle-more-content data-toggle-height="200" style="height: 200px;"' : '' ?>>

		<h3 class="mb-2"><?php esc_html( $content_title ); ?></h3>
		<?php echo apply_filters( 'the_content', $string ); ?>
	</div>
<?php endif; ?>
<?php if ( $has_show_more ) : ?>
	<a href="#" class="tutor-btn-show-more tutor-btn tutor-btn-ghost fs-5" data-tutor-toggle-more=".tutor-toggle-more-content">
		<span class="tutor-toggle-btn-icon tutor-icon tutor-icon-plus tutor-mr-8" area-hidden="true"></span>
		<span class="tutor-toggle-btn-text"><?php esc_html_e( 'Show More', 'geeks' ); ?></span>
	</a>
<?php endif; ?>

