<?php
/**
 * Already logged in template
 *
 * @package Tutor\Templates
 * @subpackage Dashboard
 * @author Themeum <support@themeum.com>
 * @link https://themeum.com
 * @since 1.4.3
 */
$url = tutor_utils()->tutor_dashboard_url();
?>
<div class="container d-flex flex-column">
	<div class="row align-items-center justify-content-center g-0 py-lg-22 py-10">
		<div class="col-lg-8 col-md-12 col-12">
			<!-- text center -->
			<div class="text-center">
				<h1 class="display-3 fw-bold"><?php esc_html_e( 'You are already logged in', 'geeks' ); ?></h1>
				<p class="lead">
					<?php
					/* translators: %1$s: dashboard link open, %2$s: dashboard link close */
					echo wp_kses( sprintf( esc_html__( 'Go to %1$sDashboard%2$s', 'geeks' ), '<a href="' . esc_attr( $url ) .'">', '</a>' ), [ 'a' => [ 'href' => true ] ] );
					?>
				</p>
			</div>
		</div>
	</div>
</div>
