<?php
/**
 * A single course loop pagination
 *
 * @since v.1.0.0
 * @url https://themeum.com
 *
 * @package TutorLMS/Templates
 * @version 1.4.3
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>

<?php do_action( 'tutor_course/archive/pagination/before' ); //phpcs:ignore WordPress.NamingConventions.ValidHookName.UseUnderscores ?>

<div class="tutor-pagination-wrap">
    <?php geeks_bootstrap_pagination( null, true, 'justify-content-center' ); ?>
</div>

<?php do_action( 'tutor_course/archive/pagination/after' ); //phpcs:ignore WordPress.NamingConventions.ValidHookName.UseUnderscores ?>