<?php
/**
 * Display Video HTML5
 *
 * @package Tutor\Templates
 * @subpackage Single\Video
 * @author Themeum <support@themeum.com>
 * @link https://themeum.com
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) )
	exit;


$video_info = tutor_utils()->get_video_info();

do_action('tutor_lesson/single/before/video/embedded');
?>
<?php if($video_info ) { ?>
<div class="tutor-video-player tutor-single-lesson-segment tutor-lesson-video-wrap overflow-hidden rounded-3 h-100 
	<?php
	if ( tutor_utils()->is_enrolled() ) :
		?>
		mb-4<?php endif; ?>">
        <input type="hidden" id="tutor_video_tracking_information" value="<?php echo esc_attr(json_encode($jsonData??null)); ?>">
        <div class="loading-spinner" area-hidden="true"></div>
        <div class="tutor-ratio tutor-ratio-16x9">
           <?php echo tutor_utils()->array_get('source_embedded', $video_info); ?>
       </div>
</div>
<?php } ?>
<?php
do_action('tutor_lesson/single/after/video/embedded');

?>