<?php
/**
 * Template for display product content with the loop in list view
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

?>
<div id="list-post-<?php the_ID(); ?>" <?php post_class( 'geeks-list-view card mb-4 card-hover' ); ?>>
	<div class="row g-0">
		<?php
		do_action( 'geeks_before_products_loop_item_body', 'list' );
		?>
		<div class="col-lg-9 col-md-12 col-12">
			<div class="card-body">
				<?php
				do_action( 'geeks_products_loop_item_body', 'list' );
				?>
			</div>
		</div>
		<?php
		do_action( 'geeks_after_products_loop_item_body', 'list' );
		?>
	</div>
</div>
