<?php
/**
 * Template functions using ACF.
 */

add_filter( 'geeks_blog_layout', 'geeks_acf_get_blog_layout' );

/**
 * Set Blog layout
 *
 * @param string $layout The layout
 * @return string
 */
function geeks_acf_get_blog_layout( $layout ) {
	if ( is_category() || is_tax() ) {
		$layout = geeks_acf_get_tax_layout();
	}
	return $layout;
}