<?php
/**
 * class Geeks_Tutor_Template_Course
 */

class Geeks_Tutor_Template_Course extends Geeks_Template_Course {

	/**
	 * Get individual course data
	 */
	public function get_course_data() {
		$parent_data   = parent::get_course_data();
		$course_rating = tutor_utils()->get_course_rating();
		$course_data   = [
			'post_average_rating' => $course_rating->rating_avg,
			'post_rating_count'   => $course_rating->rating_count,
			'post_meta_items'     => [
				'duration' => 'geeks_tutor_loop_meta_course_duration',
				'level'    => 'geeks_tutor_loop_meta_course_level',
			]
		];
		return array_merge( $parent_data, $course_data );
	}
}