<?php
/**
 * Template for displaying content of single course.
 *
 * This template can be overridden by copying it to yourtheme/learnpress/single-course/content.php.
 *
 * @author   ThimPress
 * @package  Learnpress/Templates
 * @version  3.0.0
 */

defined( 'ABSPATH' ) || exit();

$single_version = geeks_get_single_course_version();

?>

<div class="course-content course-summary-content">
    <?php if ( 'v2' === $single_version ){
        ?>
        <div class="p-lg-5 py-5">
            <div class="container">
                <?php do_action( 'course-content-summary-v2' ); ?>
            </div>
        </div><?php
    } else {
	   do_action( 'learn-press/course-content-summary' ); 
    }
    ?>
</div>
