<?php
/**
 * Template for displaying extra info as toggle
 *
 * @author  ThimPress
 * @package LearnPress/Templates
 * @version 4.0.0
 */

defined( 'ABSPATH' ) || exit;

if ( ! isset( $checked ) ) {
	$checked = false;
}
?>

<div class="course-extra-box">
	<h4 class="course-extra-box__title mb-3">
		<?php echo esc_html( $title ); ?>
	</h4>

	<div class="course-extra-box__content">
		<div class="course-extra-box__content-inner">
			<ul class="list-unstyled row row-cols-1 row-cols-md-2">
				<?php foreach ( $items as $item ) : ?>
					<li class="col">
						<div class="d-flex align-item-center mb-2">
							<i class="far fa-check-circle text-success me-2 lh-lg"></i>
							<div><?php echo esc_html( $item ); ?></div>
						</div>
					</li>
				<?php endforeach; ?>
			</ul>
		</div>
	</div>
</div>
