<?php
/**
 * Template for displaying title of single course.
 *
 * This template can be overridden by copying it to yourtheme/learnpress/single-course/title.php.
 *
 * @author  ThimPress
 * @package  Learnpress/Templates
 * @version  4.0.0
 */

defined( 'ABSPATH' ) || exit();
?>

<h1 class="course-title text-white display-4 fw-semi-bold"><?php the_title(); ?></h1>
<?php if ( has_excerpt() ) : ?>
    <p class="text-white mb-6 lead"><?php echo esc_html( wp_strip_all_tags( get_the_excerpt() ) ); ?></p>
<?php endif; ?>
